/*
    STEVE & CO. 
    steveandco.shop
    build: Light of Day v 0.0.0
    stylesheet development 
    © e]O eYeOpeners.design mmxxv - mmxxvi

    supplements page styles - v 0.0.5
*/

/*
    CHANGE LOG >
    2026-02-16: remove float left and center item image in small screens; -wm
    2026-02-15: shorthen margin top of first supplement in small screens; -wm
    2026-01-08: make strong a block from inline-block for text spacing; -wm
    2025-12-28: creation; select specific li styles in content block only, not universal menu; -wm
*/

.content li {
    margin-bottom: 0.5em;
}

p {
    margin: 0 auto 3em;
}

strong {
    color: rgba(153, 51, 0, 1); 
    font-weight: 700;
    font-size: 140%;
    font-family: var(--font--accent--shop);
    letter-spacing: 1px;
    padding: 5px;
    display: block;
}
strong::after {
    content: '🔆';
}
strong::first-letter {
    font-size: 150%;
    background-color: orange;
    border: 1px solid chocolate;
    margin-right: 3px;
    padding: 3px 10px;
    text-shadow: 2px 2px 3px chocolate, -1px -1px 2px white;
}

.buy-now--link {
    font-weight: 700;
    font-size: 90%;
    font-family: var(--font--accent--shop);
    letter-spacing: 1px;
    font-style: italic;
}
.buy-now--link::after {
    content: "→";
}
a.buy-now--link:link,
a.buy-now--link:visited {
    color: green;
}
a.buy-now--link:hover,
a.buy-now--link:active {
    color: orange;
}

.supplement-item {
    clear: left;
    margin: 5em auto;
}

.supplement-item p b {
    font-size: 90%;
}

@media (max-width: 480px) {
    .supplement-item {
        margin: 0 auto;
    }
    .float-left {
        float: none;
        text-align: center;
        margin: auto;
    }
}